# Class InputSourceUtil

java.lang.Object
org.apache.tomcat.util.descriptor.InputSourceUtil

public final class InputSourceUtil extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `close(InputSource inputSource)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### close

    public static void close(InputSource inputSource)